-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: May 26, 2025 at 08:44 AM
-- Server version: 10.6.20-MariaDB
-- PHP Version: 8.3.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `bluelogistics_freight_care_main`
--

-- --------------------------------------------------------

--
-- Table structure for table `erp_mas_company`
--

CREATE TABLE `erp_mas_company` (
  `id` bigint(20) NOT NULL,
  `company_code` varchar(10) NOT NULL,
  `company_logo` varchar(255) NOT NULL,
  `crm_user_id` int(11) NOT NULL DEFAULT 1,
  `company_name` varchar(255) NOT NULL,
  `billing_address` text NOT NULL,
  `billing_city` varchar(255) NOT NULL,
  `billing_state` varchar(255) NOT NULL,
  `billing_country` varchar(255) NOT NULL,
  `billing_pinzip` varchar(255) NOT NULL,
  `billing_postalcode` varchar(255) NOT NULL,
  `shipping_address_same_as_billing` enum('Y','N') NOT NULL DEFAULT 'N',
  `shipping_address` varchar(255) NOT NULL,
  `shipping_city` varchar(255) NOT NULL,
  `shipping_state` varchar(255) NOT NULL,
  `shipping_country` varchar(255) NOT NULL,
  `shipping_postalcode` varchar(255) NOT NULL,
  `shipping_pinzip` varchar(255) NOT NULL,
  `facebook` varchar(255) NOT NULL,
  `skype` varchar(255) NOT NULL,
  `twitter` varchar(255) NOT NULL,
  `linkedin` varchar(255) NOT NULL,
  `instagram` varchar(255) NOT NULL,
  `myspace` varchar(255) NOT NULL,
  `youtube` varchar(255) NOT NULL,
  `googleplus` varchar(255) NOT NULL,
  `genral_phno` varchar(255) NOT NULL,
  `genral_email` varchar(255) NOT NULL,
  `genral_location` varchar(255) NOT NULL,
  `genral_fax` varchar(255) NOT NULL,
  `genral_web` varchar(255) NOT NULL,
  `genral_industry` varchar(255) NOT NULL,
  `genral_latitude` varchar(255) NOT NULL,
  `genral_longitude` varchar(255) NOT NULL,
  `currency_id` int(11) NOT NULL,
  `company_db_name` varchar(50) NOT NULL,
  `isActive` enum('Y','N') NOT NULL DEFAULT 'Y',
  `footer_line_one` varchar(500) NOT NULL,
  `footer_line_two` varchar(500) NOT NULL,
  `footer_autogenerated` varchar(500) NOT NULL,
  `fin_year` int(11) NOT NULL DEFAULT 1,
  `trn_no` varchar(255) NOT NULL,
  `excise_no` varchar(255) NOT NULL,
  `footer_logo` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `erp_mas_company`
--

INSERT INTO `erp_mas_company` (`id`, `company_code`, `company_logo`, `crm_user_id`, `company_name`, `billing_address`, `billing_city`, `billing_state`, `billing_country`, `billing_pinzip`, `billing_postalcode`, `shipping_address_same_as_billing`, `shipping_address`, `shipping_city`, `shipping_state`, `shipping_country`, `shipping_postalcode`, `shipping_pinzip`, `facebook`, `skype`, `twitter`, `linkedin`, `instagram`, `myspace`, `youtube`, `googleplus`, `genral_phno`, `genral_email`, `genral_location`, `genral_fax`, `genral_web`, `genral_industry`, `genral_latitude`, `genral_longitude`, `currency_id`, `company_db_name`, `isActive`, `footer_line_one`, `footer_line_two`, `footer_autogenerated`, `fin_year`, `trn_no`, `excise_no`, `footer_logo`) VALUES
(1, 'FREIGHT', 'logo.png', 1, 'BIZBEE', 'DUBAI', 'Dubai', 'Dubai', '143', '-', '-', 'N', '-', 'Dubai', 'Dubai', '143', '-', '-', '', '', '', '', '', '', '', '', '+97100000', 'info@infinitylogisticsme.com', '-', '', '-', 'IT', '', '', 1, 'bluelogistics_freight_care', 'Y', 'BIZBEE', 'Dubai, United Arab Emirates Tel: +9710000  |Email:info@bizbee.com', 'This is a system generated output and requires no signature. This document is printed from Bluesky ERP on ', 1, '100302101900003', '', '-');

-- --------------------------------------------------------

--
-- Table structure for table `erp_user`
--

CREATE TABLE `erp_user` (
  `id` int(11) NOT NULL,
  `employee_id` int(11) NOT NULL DEFAULT 0 COMMENT 'For HR',
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phno` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company_id` bigint(20) NOT NULL,
  `designation` varchar(100) NOT NULL,
  `user_group_id` varchar(255) NOT NULL,
  `level` int(11) NOT NULL DEFAULT 1 COMMENT 'level0 Admin, level1 Member',
  `auth_code` varchar(255) NOT NULL,
  `signature` varchar(5000) NOT NULL,
  `is_lead_owner` enum('Y','N') NOT NULL DEFAULT 'N',
  `isActive` enum('Y','N') NOT NULL DEFAULT 'Y',
  `created_by` int(11) NOT NULL,
  `created_date_time` datetime NOT NULL,
  `updated_by` int(11) NOT NULL,
  `subledger_added` enum('Y','N') NOT NULL DEFAULT 'N',
  `updated_date_time` datetime NOT NULL,
  `token` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `erp_user`
--

INSERT INTO `erp_user` (`id`, `employee_id`, `username`, `password`, `email`, `phno`, `first_name`, `last_name`, `company_id`, `designation`, `user_group_id`, `level`, `auth_code`, `signature`, `is_lead_owner`, `isActive`, `created_by`, `created_date_time`, `updated_by`, `subledger_added`, `updated_date_time`, `token`) VALUES
(1, 0, 'sadmin', '$2a$10$1qAz2wSx3eDc4rFv5tGb5eLNsGjn4Q3/.VCzkfGa256U6lkqkd5WS', 'administrator@bluesky.ae', '-', 'Admin', 'User', 1, 'Super Admin', '1', 0, '', '', 'N', 'Y', 1, '2021-03-02 12:00:00', 1, 'Y', '2021-03-02 12:00:00', ''),
(2, 0, 'user1', '$2a$10$1qAz2wSx3eDc4rFv5tGb5emAEb0ABeti47ghjyK9ZSkLxrrG2LHQq', '-', '-', 'User', '2', 1, '-', '5', 1, '', '', 'Y', 'N', 1, '2021-03-02 05:59:36', 0, 'Y', '2021-03-02 12:00:00', ''),
(3, 0, 'admin', '$2a$10$1qAz2wSx3eDc4rFv5tGb5eLNsGjn4Q3/.VCzkfGa256U6lkqkd5WS', 'administrator@bluesky.ae', '-', 'Admin', 'User', 1, 'Super Admin', '1', 0, '', '', 'N', 'Y', 1, '2021-03-02 12:00:00', 1, 'Y', '2021-03-02 12:00:00', '');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `erp_mas_company`
--
ALTER TABLE `erp_mas_company`
  ADD PRIMARY KEY (`id`),
  ADD KEY `crm_user_id` (`crm_user_id`);

--
-- Indexes for table `erp_user`
--
ALTER TABLE `erp_user`
  ADD PRIMARY KEY (`id`),
  ADD KEY `employee_id` (`employee_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `erp_mas_company`
--
ALTER TABLE `erp_mas_company`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `erp_user`
--
ALTER TABLE `erp_user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
